Application: gvSIG desktop - gvSIG feature requests #3260
Integrar en Jenkins la compilacion de org.gvsig.downloader

03/11/2015 07:17 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

gvSIG version: 220 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

History

#1 - 03/11/2015 08:05 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 04/07/2015 11:33 AM - Alvaro Anguix
- Status changed from Fixed to Closed
